## golang-github-integrii-flaggy 1.2.2

=== debian/changelog ===
golang-github-integrii-flaggy (1.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #935643)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sat, 24 Aug 2019 21:37:09 +0200
