=== debian/control ===
Source: golang-github-integrii-flaggy
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.0
Homepage: https://github.com/integrii/flaggy
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-integrii-flaggy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-integrii-flaggy.git
XS-Go-Import-Path: github.com/integrii/flaggy
Testsuite: autopkgtest-pkg-go

Package: golang-github-integrii-flaggy-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: Idiomatic Go input parsing with subcommands, positional values, and flags
 Sensible and fast command-line flag parsing with excellent support
 for subcommands and positional values. Flags can be at any position.
 Flaggy has no required project or package layout like Cobra requires
 and no external dependencies!
