## golang-github-integrii-flaggy 1.4.0

=== debian/changelog ===
golang-github-integrii-flaggy (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 16 Dec 2019 14:08:56 +0100
