=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-golang,
 Build-Depends-Indep:
  golang-any,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/integrii/flaggy
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-integrii-flaggy
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-integrii-flaggy.git
